Subject: Re: [PATCH net-next v3 0/4] net: phy: aquantia: enable support for aqr115c

From: Jakub Kicinski <[email-masked]>
Date: Fri, 5 Jul 2024 17:04:40 -0700

On Wed,  3 Jul 2024 20:11:27 +0200 Bartosz Golaszewski wrote:
> [PATCH net-next v3 0/4] net: phy: aquantia: enable support for aqr115c

Doesn't seem to apply:

Applying: net: phy: aquantia: rename and export aqr107_wait_reset_complete()
error: patch failed: drivers/net/phy/aquantia/aquantia.h:201
error: drivers/net/phy/aquantia/aquantia.h: patch does not apply
Patch failed at 0001 net: phy: aquantia: rename and export aqr107_wait_reset_complete()
hint: Use 'git am --show-current-patch=diff' to see the failed patch
hint: When you have resolved this problem, run "git am --continue".
hint: If you prefer to skip this patch, run "git am --skip" instead.
hint: To restore the original branch and stop patching, run "git am --abort".
hint: Disable this message with "git config advice.mergeConflict false"
-- 
pw-bot: cr